View Issue Details

IDProjectCategoryView StatusLast Update
0002652SymmetricDS ProBugpublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002652: Using the standard 2 tier profile does not cleanup properly if there were previous entries in sym tables.
DescriptionIf a previous installation of SymmetricDS left data in the group, group_link, router, node, or node_security tables selecting the standard two tier profile in the node setup wizard would fail with foreign key errors since the profile script did not clean up in the proper order.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-06-29 08:15 josh-a-hicks New Issue
2016-06-29 08:15 josh-a-hicks Status new => assigned
2016-06-29 08:15 josh-a-hicks Assigned To => josh-a-hicks
2016-06-29 08:35 josh-a-hicks Status assigned => resolved
2016-06-29 08:35 josh-a-hicks Fixed in Version => 3.8.0
2016-06-29 08:35 josh-a-hicks Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed